Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Installing scipy for pypy
Collecting scipy
Using cached scipy-1.4.1.tar.gz (24.6 MB)
Installing build dependencies ... error
ERROR: Command errored out with exit status 1:
command: /home/moose/.pyenv/versions/pypy3.6-7.3.0/bin/python /home/moose/.pyenv/versions/pypy3.6-7.3.0/site-packages/pip install --ignore-installed --no-user --prefix /tmp/pip-build-env-1x4wi_xk/overlay --no-warn-script-location --no-binary :none: --only-binary :none: -i https://pypi.org/simple -- wheel setuptools 'Cython>=0.29.13' 'numpy==1.13.3; python_version=='"'"'3.5'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.13.3; python_version=='"'"'3.6'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.14.5; python_version=='"'"'3.7'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.17.3; python_version>='"'"'3.8'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.5'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.6'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.7'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.17.3; python_version>='"'"'3.8'"'"' and platform_system=='"'"'AIX'"'"'' 'pybind11>=2.4.0'
cwd: None
Complete output (327 lines):
Ignoring numpy: markers 'python_version == "3.5" and platform_system != "AIX"' don't match your environment
Ignoring numpy: markers 'python_version == "3.7" and platform_system != "AIX"' don't match your environment
Ignoring numpy: markers 'python_version >= "3.8" and platform_system != "AIX"' don't match your environment
Ignoring numpy: markers 'python_version == "3.5" and platform_system == "AIX"' don't match your environment
Ignoring numpy: markers 'python_version == "3.6" and platform_system == "AIX"' don't match your environment
Ignoring numpy: markers 'python_version == "3.7" and platform_system == "AIX"' don't match your environment
Ignoring numpy: markers 'python_version >= "3.8" and platform_system == "AIX"' don't match your environment
Collecting wheel
Using cached wheel-0.34.2-py2.py3-none-any.whl (26 kB)
Collecting setuptools
Using cached setuptools-45.2.0-py3-none-any.whl (584 kB)
Collecting Cython>=0.29.13
Using cached Cython-0.29.15-py2.py3-none-any.whl (968 kB)
Collecting numpy==1.13.3
Using cached numpy-1.13.3.zip (5.0 MB)
Collecting pybind11>=2.4.0
Using cached pybind11-2.4.3-py2.py3-none-any.whl (150 kB)
Installing collected packages: wheel, setuptools, Cython, numpy, pybind11
Running setup.py install for numpy: started
Running setup.py install for numpy: finished with status 'error'
ERROR: Command errored out with exit status 1:
command: /home/moose/.pyenv/versions/pypy3.6-7.3.0/bin/python -u -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'/tmp/pip-install-fupyu3d9/numpy/setup.py'"'"'; __file__='"'"'/tmp/pip-install-fupyu3d9/numpy/setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' install --record /tmp/pip-record-v1ykeb81/install-record.txt --single-version-externally-managed --prefix /tmp/pip-build-env-1x4wi_xk/overlay --compile --install-headers /tmp/pip-build-env-1x4wi_xk/overlay/include
cwd: /tmp/pip-install-fupyu3d9/numpy/
Complete output (301 lines):
Running from numpy source directory.
Note: if you need reliable uninstall behavior, then install
with pip instead of using `setup.py install`:
- `pip install .` (from a git repo or downloaded source
release)
- `pip install numpy` (last NumPy release on PyPi)
blas_opt_info:
blas_mkl_info:
libraries mkl_rt not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
blis_info:
libraries blis not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
openblas_info:
libraries openblas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
atlas_3_10_blas_threads_info:
Setting PTATLAS=ATLAS
libraries tatlas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
atlas_3_10_blas_info:
libraries satlas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
atlas_blas_threads_info:
Setting PTATLAS=ATLAS
libraries ptf77blas,ptcblas,atlas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
atlas_blas_info:
libraries f77blas,cblas,atlas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/system_info.py:572: UserWarning:
Atlas (http://math-atlas.sourceforge.net/) libraries not found.
Directories to search for the libraries can be specified in the
numpy/distutils/site.cfg file (section [atlas]) or by setting
the ATLAS environment variable.
self.calc_info()
blas_info:
customize UnixCCompiler
C compiler: gcc -pthread -DNDEBUG -O2 -fPIC
creating /tmp/tmponi5hfp3/tmp
creating /tmp/tmponi5hfp3/tmp/tmponi5hfp3
compile options: '-I/usr/local/include -I/usr/include -I/home/moose/.pyenv/versions/pypy3.6-7.3.0/include -c'
gcc: /tmp/tmponi5hfp3/source.c
gcc -pthread /tmp/tmponi5hfp3/tmp/tmponi5hfp3/source.o -L/usr/lib/x86_64-linux-gnu -lcblas -o /tmp/tmponi5hfp3/a.out
/usr/bin/x86_64-linux-gnu-ld: cannot find -lcblas
collect2: error: ld returned 1 exit status
/usr/bin/x86_64-linux-gnu-ld: cannot find -lcblas
collect2: error: ld returned 1 exit status
gcc -pthread /tmp/tmponi5hfp3/tmp/tmponi5hfp3/source.o -L/usr/lib/x86_64-linux-gnu -lblas -o /tmp/tmponi5hfp3/a.out
FOUND:
libraries = ['blas', 'blas']
library_dirs = ['/usr/lib/x86_64-linux-gnu']
include_dirs = ['/usr/local/include', '/usr/include', '/home/moose/.pyenv/versions/pypy3.6-7.3.0/include']
language = c
define_macros = [('HAVE_CBLAS', None)]
FOUND:
define_macros = [('NO_ATLAS_INFO', 1), ('HAVE_CBLAS', None)]
libraries = ['blas', 'blas']
library_dirs = ['/usr/lib/x86_64-linux-gnu']
include_dirs = ['/usr/local/include', '/usr/include', '/home/moose/.pyenv/versions/pypy3.6-7.3.0/include']
language = c
non-existing path in 'numpy/distutils': 'site.cfg'
F2PY Version 2
lapack_opt_info:
lapack_mkl_info:
libraries mkl_rt not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
openblas_lapack_info:
libraries openblas not found in ['/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib', '/usr/local/lib', '/usr/lib', '/usr/lib/x86_64-linux-gnu']
NOT AVAILABLE
atlas_3_10_threads_info:
Setting PTATLAS=ATLAS
libraries tatlas,tatlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries lapack_atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries tatlas,tatlas not found in /usr/local/lib
libraries lapack_atlas not found in /usr/local/lib
libraries tatlas,tatlas not found in /usr/lib
libraries lapack_atlas not found in /usr/lib
libraries tatlas,tatlas not found in /usr/lib/x86_64-linux-gnu
libraries lapack_atlas not found in /usr/lib/x86_64-linux-gnu
<class 'numpy.distutils.system_info.atlas_3_10_threads_info'>
NOT AVAILABLE
atlas_3_10_info:
libraries satlas,satlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries lapack_atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries satlas,satlas not found in /usr/local/lib
libraries lapack_atlas not found in /usr/local/lib
libraries satlas,satlas not found in /usr/lib
libraries lapack_atlas not found in /usr/lib
libraries satlas,satlas not found in /usr/lib/x86_64-linux-gnu
libraries lapack_atlas not found in /usr/lib/x86_64-linux-gnu
<class 'numpy.distutils.system_info.atlas_3_10_info'>
NOT AVAILABLE
atlas_threads_info:
Setting PTATLAS=ATLAS
libraries ptf77blas,ptcblas,atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries lapack_atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries ptf77blas,ptcblas,atlas not found in /usr/local/lib
libraries lapack_atlas not found in /usr/local/lib
libraries ptf77blas,ptcblas,atlas not found in /usr/lib
libraries lapack_atlas not found in /usr/lib
libraries ptf77blas,ptcblas,atlas not found in /usr/lib/x86_64-linux-gnu
libraries lapack_atlas not found in /usr/lib/x86_64-linux-gnu
<class 'numpy.distutils.system_info.atlas_threads_info'>
NOT AVAILABLE
atlas_info:
libraries f77blas,cblas,atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries lapack_atlas not found in /home/moose/.pyenv/versions/pypy3.6-7.3.0/lib
libraries f77blas,cblas,atlas not found in /usr/local/lib
libraries lapack_atlas not found in /usr/local/lib
libraries f77blas,cblas,atlas not found in /usr/lib
libraries lapack_atlas not found in /usr/lib
libraries f77blas,cblas,atlas not found in /usr/lib/x86_64-linux-gnu
libraries lapack_atlas not found in /usr/lib/x86_64-linux-gnu
<class 'numpy.distutils.system_info.atlas_info'>
NOT AVAILABLE
lapack_info:
FOUND:
libraries = ['lapack', 'lapack']
library_dirs = ['/usr/lib/x86_64-linux-gnu']
language = f77
FOUND:
define_macros = [('NO_ATLAS_INFO', 1), ('HAVE_CBLAS', None)]
libraries = ['lapack', 'lapack', 'blas', 'blas']
library_dirs = ['/usr/lib/x86_64-linux-gnu']
language = c
include_dirs = ['/usr/local/include', '/usr/include', '/home/moose/.pyenv/versions/pypy3.6-7.3.0/include']
/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/dist.py:261: UserWarning: Unknown distribution option: 'define_macros'
warnings.warn(msg)
running install
running build
running config_cc
unifing config_cc, config, build_clib, build_ext, build commands --compiler options
running config_fc
unifing config_fc, config, build_clib, build_ext, build commands --fcompiler options
running build_src
build_src
building py_modules sources
creating build
creating build/src.linux-x86_64-3.6
creating build/src.linux-x86_64-3.6/numpy
creating build/src.linux-x86_64-3.6/numpy/distutils
building library "npymath" sources
customize Gnu95FCompiler
Found executable /usr/bin/gfortran
customize Gnu95FCompiler
customize Gnu95FCompiler using config
C compiler: gcc -pthread -DNDEBUG -O2 -fPIC
compile options: '-Inumpy/core/src/private -Inumpy/core/src -Inumpy/core -Inumpy/core/src/npymath -Inumpy/core/src/multiarray -Inumpy/core/src/umath -Inumpy/core/src/npysort -I/home/moose/.pyenv/versions/pypy3.6-7.3.0/include -c'
gcc: _configtest.c
gcc -pthread _configtest.o -o _configtest
success!
removing: _configtest.c _configtest.o _configtest
C compiler: gcc -pthread -DNDEBUG -O2 -fPIC
compile options: '-Inumpy/core/src/private -Inumpy/core/src -Inumpy/core -Inumpy/core/src/npymath -Inumpy/core/src/multiarray -Inumpy/core/src/umath -Inumpy/core/src/npysort -I/home/moose/.pyenv/versions/pypy3.6-7.3.0/include -c'
gcc: _configtest.c
_configtest.c:1:5: warning: conflicting types for built-in function ‘exp’
int exp (void);
^~~
gcc -pthread _configtest.o -o _configtest
_configtest.o: In function `main':
_configtest.c:(.text.startup+0x5): undefined reference to `exp'
collect2: error: ld returned 1 exit status
_configtest.o: In function `main':
_configtest.c:(.text.startup+0x5): undefined reference to `exp'
collect2: error: ld returned 1 exit status
failure.
removing: _configtest.c _configtest.o
C compiler: gcc -pthread -DNDEBUG -O2 -fPIC
compile options: '-Inumpy/core/src/private -Inumpy/core/src -Inumpy/core -Inumpy/core/src/npymath -Inumpy/core/src/multiarray -Inumpy/core/src/umath -Inumpy/core/src/npysort -I/home/moose/.pyenv/versions/pypy3.6-7.3.0/include -c'
gcc: _configtest.c
_configtest.c:1:5: warning: conflicting types for built-in function ‘exp’
int exp (void);
^~~
gcc -pthread _configtest.o -lm -o _configtest
success!
removing: _configtest.c _configtest.o _configtest
creating build/src.linux-x86_64-3.6/numpy/core
creating build/src.linux-x86_64-3.6/numpy/core/src
creating build/src.linux-x86_64-3.6/numpy/core/src/npymath
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npymath/npy_math_internal.h
adding 'build/src.linux-x86_64-3.6/numpy/core/src/npymath' to include_dirs.
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npymath/ieee754.c
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npymath/npy_math_complex.c
None - nothing done with h_files = ['build/src.linux-x86_64-3.6/numpy/core/src/npymath/npy_math_internal.h']
building library "npysort" sources
creating build/src.linux-x86_64-3.6/numpy/core/src/npysort
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npysort/quicksort.c
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npysort/mergesort.c
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npysort/heapsort.c
creating build/src.linux-x86_64-3.6/numpy/core/src/private
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/private/npy_partition.h
adding 'build/src.linux-x86_64-3.6/numpy/core/src/private' to include_dirs.
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npysort/selection.c
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/private/npy_binsearch.h
conv_template:> build/src.linux-x86_64-3.6/numpy/core/src/npysort/binsearch.c
None - nothing done with h_files = ['build/src.linux-x86_64-3.6/numpy/core/src/private/npy_partition.h', 'build/src.linux-x86_64-3.6/numpy/core/src/private/npy_binsearch.h']
building extension "numpy.core._dummy" sources
Generating build/src.linux-x86_64-3.6/numpy/core/include/numpy/config.h
C compiler: gcc -pthread -DNDEBUG -O2 -fPIC
compile options: '-Inumpy/core/src/private -Inumpy/core/src -Inumpy/core -Inumpy/core/src/npymath -Inumpy/core/src/multiarray -Inumpy/core/src/umath -Inumpy/core/src/npysort -I/home/moose/.pyenv/versions/pypy3.6-7.3.0/include -c'
gcc: _configtest.c
In file included from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/pytypes.h:12:0,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/cast.h:13,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/attr.h:13,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/pybind11.h:44,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/eval.h:14,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/Python.h:119,
from _configtest.c:1:
/home/moose/.pyenv/versions/pypy3.6-7.3.0/include/detail/common.h:134:19: fatal error: cstddef: No such file or directory
#include <cstddef>
^
compilation terminated.
In file included from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/pytypes.h:12:0,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/cast.h:13,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/attr.h:13,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/pybind11.h:44,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/eval.h:14,
from /home/moose/.pyenv/versions/pypy3.6-7.3.0/include/Python.h:119,
from _configtest.c:1:
/home/moose/.pyenv/versions/pypy3.6-7.3.0/include/detail/common.h:134:19: fatal error: cstddef: No such file or directory
#include <cstddef>
^
compilation terminated.
failure.
removing: _configtest.c _configtest.o
Traceback (most recent call last):
File "<string>", line 1, in <module>
File "/tmp/pip-install-fupyu3d9/numpy/setup.py", line 392, in <module>
setup_package()
File "/tmp/pip-install-fupyu3d9/numpy/setup.py", line 384, in setup_package
setup(**metadata)
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/core.py", line 169, in setup
return old_setup(**new_attr)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/site-packages/setuptools/__init__.py", line 144, in setup
return distutils.core.setup(**attrs)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/core.py", line 148, in setup
dist.run_commands()
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/dist.py", line 955, in run_commands
self.run_command(cmd)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/dist.py", line 974, in run_command
cmd_obj.run()
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/install.py", line 62, in run
r = self.setuptools_run()
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/install.py", line 36, in setuptools_run
return distutils_install.run(self)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/command/install.py", line 555, in run
self.run_command('build')
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/cmd.py", line 313, in run_command
self.distribution.run_command(command)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/dist.py", line 974, in run_command
cmd_obj.run()
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/build.py", line 47, in run
old_build.run(self)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/command/build.py", line 135, in run
self.run_command(cmd_name)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/cmd.py", line 313, in run_command
self.distribution.run_command(command)
File "/home/moose/.pyenv/versions/pypy3.6-7.3.0/lib-python/3/distutils/dist.py", line 974, in run_command
cmd_obj.run()
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/build_src.py", line 148, in run
self.build_sources()
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/build_src.py", line 165, in build_sources
self.build_extension_sources(ext)
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/build_src.py", line 324, in build_extension_sources
sources = self.generate_sources(sources, ext)
File "/tmp/pip-install-fupyu3d9/numpy/numpy/distutils/command/build_src.py", line 377, in generate_sources
source = func(extension, build_dir)
File "numpy/core/setup.py", line 421, in generate_config_h
moredefs, ignored = cocache.check_types(config_cmd, ext, build_dir)
File "numpy/core/setup.py", line 47, in check_types
out = check_types(*a, **kw)
File "numpy/core/setup.py", line 280, in check_types
"install {0}-dev|{0}-devel.".format(python))
SystemError: Cannot compile 'Python.h'. Perhaps you need to install pypy-dev|pypy-devel.
----------------------------------------
ERROR: Command errored out with exit status 1: /home/moose/.pyenv/versions/pypy3.6-7.3.0/bin/python -u -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'/tmp/pip-install-fupyu3d9/numpy/setup.py'"'"'; __file__='"'"'/tmp/pip-install-fupyu3d9/numpy/setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' install --record /tmp/pip-record-v1ykeb81/install-record.txt --single-version-externally-managed --prefix /tmp/pip-build-env-1x4wi_xk/overlay --compile --install-headers /tmp/pip-build-env-1x4wi_xk/overlay/include Check the logs for full command output.
----------------------------------------
ERROR: Command errored out with exit status 1: /home/moose/.pyenv/versions/pypy3.6-7.3.0/bin/python /home/moose/.pyenv/versions/pypy3.6-7.3.0/site-packages/pip install --ignore-installed --no-user --prefix /tmp/pip-build-env-1x4wi_xk/overlay --no-warn-script-location --no-binary :none: --only-binary :none: -i https://pypi.org/simple -- wheel setuptools 'Cython>=0.29.13' 'numpy==1.13.3; python_version=='"'"'3.5'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.13.3; python_version=='"'"'3.6'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.14.5; python_version=='"'"'3.7'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.17.3; python_version>='"'"'3.8'"'"' and platform_system!='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.5'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.6'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.16.0; python_version=='"'"'3.7'"'"' and platform_system=='"'"'AIX'"'"'' 'numpy==1.17.3; python_version>='"'"'3.8'"'"' and platform_system=='"'"'AIX'"'"'' 'pybind11>=2.4.0' Check the logs for full command output.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment